Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6112 - Installation
Summary: Installation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-20 04:01 UTC by jim
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-03-22 22:00:59 UTC


Attachments (Terms of Use)

Description jim 1999-10-20 04:01:16 UTC
The first thing I noticed about RH 6.1 (both with the ISOs
and the RH disk) was machines that have always correctly
noted and handled my memory no longer knew how much memory I
had.  To fix this you modify /etc/lilo.conf (preferrably
before upgrading otherwise you get to reboot) with the
following line (with your memory size)added to both "image="
sections and then issue the "lilo" command to activate it.

append="mem=256M"


Note You need to log in before you can comment on or make changes to this bug.